[Unit]
Description=Locklost history plot

[Service]
Type=oneshot
# use system environment settings, for e.g. NDSSERVER, if available
EnvironmentFile=-/etc/sysconfig/ligo
EnvironmentFile=%h/config
Environment=LOG_FMT_NOTIME=t
ExecStart=%h/opt/locklost/bin/locklost plot-history %h/public_html/history.tmp.svg -l '1 week ago'
ExecStartPost=/bin/mv -f %h/public_html/history.tmp.svg %h/public_html/history.svg
TimeoutSec=300
LogLevelMax=emerg

[Install]
WantedBy=default.target
